# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails-assets-jasmine/version'

Gem::Specification.new do |spec|
  spec.name          = "rails-assets-jasmine"
  spec.version       = RailsAssetsJasmine::VERSION
  spec.authors       = ["rails-assets.org"]
  spec.description   = "Official packaging of Jasmine's core files"
  spec.summary       = "Official packaging of Jasmine's core files"
  spec.homepage      = "https://jasmine.github.io/"
  spec.license       = "MIT"

  spec.files         = `find ./* -type f | cut -b 3-`.split($/)
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
